﻿/* Links */

#menu a
{
    display: block;
    height: 20px;
    width: 180px;
}

#menu a.home 
{
    height: 30px;
    background-image: url("menu_home.jpg");
}

#menu a.facts 
{
    background-image: url("menu_facts.jpg");
}

#menu a.check 
{
    background-image: url("menu_properly.jpg");
}

#menu a.treatments 
{
    background-image: url("menu_treatments.jpg");
}

#menu a.peek 
{
    background-image: url("menu_complete.jpg");
}

#menu a.oawtap 
{
    background-image: url("menu_oawtap.jpg");
}

#menu a.parents 
{
    background-image: url("menu_parents.jpg");
}

#menu a.kids 
{
    background-image: url("menu_kids.jpg");
}

#menu a.school 
{
    background-image: url("menu_schools.jpg");
}

#menu a.pharm 
{
    background-image: url("menu_pharmacists.jpg");
}

#menu a.spread 
{
    background-image: url("menu_spread.jpg");
}

#menu a.links 
{
    background-image: url("menu_links.jpg");
}

/* Hover */

#menu a:hover
{
    background-position: -180px 0px;
}
